.nav-wrapper {
  padding: 0 2rem;
}

.price {
  font-size: 2rem;
}

.course {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.course h1 {
  margin-bottom: 2rem;
}

.course img {
  max-width: 500px;
  height: auto;
}

.course .price.big {
  font-style: 2.5rem;
}

.auth {
  padding-top: 0.5rem;
}

.alert {
  padding: 0.5rem 1rem;
  border-radius: 10px;
  text-align: center;
  margin-bottom: 1rem;
  background: rgba(248, 102, 102, 0.3);
  color: red;
}
